<div fxLayout="row" style="padding-top: 1rem" fxLayoutAlign="space-around">
  <div fxFlex="50" fxLayout="column">
    <h4>Made by</h4>
    <p>
      <span>Lautre 🦇 </span>
      <a style="text-decoration: none; color: white" href="mailto:gestin.gweltaz@protonmail.com">
        <fa-icon [icon]="['fas', 'envelope']" style="padding-right: 10px"></fa-icon>
      </a>
      <a target="_blank" style="text-decoration: none; color: white" href="https://twitter.com/Lautre3091">
        <fa-icon [icon]="['fab', 'twitter']" style="padding-right: 10px"></fa-icon>
      </a>
    </p>
    <p>
      Grim
    </p>
    <ng-container *ngIf="false">
      <div *ngFor="let lang of ['fr', 'en']" style="display: inline">
        <button mat-flat-button (click)="changeLang(lang)">{{lang}}</button>
      </div>
    </ng-container>
  </div>
  <div fxFlex="30" fxLayoutAlign="end end" fxLayout="column">
    <p>
      <span class="clickable" [routerLink]="['/', 'legal', 'privacy-policy']">{{'FOOTER.LEGAL.PRIVACY' | translate}}</span>
    </p>
    <p>
      <span class="clickable" (click)="openLicenseModal()">{{'FOOTER.LICENSE.LINK' | translate}}</span>
    </p>
    <p>
      <span matTooltip="{{getVersionsDisplay()}}" matTooltipClass="versionTooltip">
        <em>Version : </em> {{version}}
      </span>
    </p>
  </div>
</div>
